Ключевое слово в защите информации
КЛЮЧЕВОЕ СЛОВО
в защите информации
Наши способы организации безопасного удалённого доступа к рабочим местам и корпоративным ресурсам
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

Опции
К последнему сообщению К первому непрочитанному
Offline Шаларов_A_Y  
#1 Оставлено : 26 февраля 2020 г. 17:25:18(UTC)
Шаларов_A_Y

Статус: Новичок

Группы: Участники
Зарегистрирован: 26.02.2020(UTC)
Сообщений: 1
Российская Федерация
Откуда: Krasnodar

Добрый день. Помогите с проблемой:
С сайта госуслуги, для отправки документов предлагается установить плагин с переходом по ссылке: https://www.cryptopro.ru/products/cades/plugin
Все делаю по инструции но выходит ошибка:
osh.jpg (117kb) загружен 2 раз(а).
Feb 26 16:48:03 Mac-mini-Shalarov installd[446]: PackageKit: Install Failed: Error Domain=PKInstallErrorDomain Code=112 "При запуске скриптов из пакета «cprocsp-pki-2.0.0-PostFlight.pkg» произошла ошибка." UserInfo={NSFilePath=./postflight, NSURL=file:///Volumes/cprocsp-pki-2.0.0/cprocsp-pki-2.0.0.mpkg/Contents/Packages/cprocsp-pki-2.0.0-PostFlight.pkg, PKInstallPackageIdentifier=com.CryptoPro.cprocsp-pki.PostFlight, NSLocalizedDescription=При запуске скриптов из пакета «cprocsp-pki-2.0.0-PostFlight.pkg» произошла ошибка.} {
NSFilePath = "./postflight";
NSLocalizedDescription = "\U041f\U0440\U0438 \U0437\U0430\U043f\U0443\U0441\U043a\U0435 \U0441\U043a\U0440\U0438\U043f\U0442\U043e\U0432 \U0438\U0437 \U043f\U0430\U043a\U0435\U0442\U0430 \U00abcprocsp-pki-2.0.0-PostFlight.pkg\U00bb \U043f\U0440\U043e\U0438\U0437\U043e\U0448\U043b\U0430 \U043e\U0448\U0438\U0431\U043a\U0430.";
NSURL = "file:///Volumes/cprocsp-pki-2.0.0/cprocsp-pki-2.0.0.mpkg/Contents/Packages/cprocsp-pki-2.0.0-PostFlight.pkg";
PKInstallPackageIdentifier = "com.CryptoPro.cprocsp-pki.PostFlight";
}

О Системе:
S3.png (23kb) загружен 1 раз(а). s4.jpg (57kb) загружен 1 раз(а). S2.jpg (21kb) загружен 1 раз(а). s1.jpg (57kb) загружен 2 раз(а).

Пробовал в трех браузерах, результат одинаковый
Offline Александр Лавник  
#2 Оставлено : 26 февраля 2020 г. 18:17:32(UTC)
Александр Лавник

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 30.06.2016(UTC)
Сообщений: 2,083
Мужчина
Российская Федерация

Сказал «Спасибо»: 33 раз
Поблагодарили: 483 раз в 461 постах
Автор: Шаларов_A_Y Перейти к цитате
Добрый день. Помогите с проблемой:
С сайта госуслуги, для отправки документов предлагается установить плагин с переходом по ссылке: https://www.cryptopro.ru/products/cades/plugin
Все делаю по инструции но выходит ошибка:
osh.jpg (117kb) загружен 2 раз(а).
Feb 26 16:48:03 Mac-mini-Shalarov installd[446]: PackageKit: Install Failed: Error Domain=PKInstallErrorDomain Code=112 "При запуске скриптов из пакета «cprocsp-pki-2.0.0-PostFlight.pkg» произошла ошибка." UserInfo={NSFilePath=./postflight, NSURL=file:///Volumes/cprocsp-pki-2.0.0/cprocsp-pki-2.0.0.mpkg/Contents/Packages/cprocsp-pki-2.0.0-PostFlight.pkg, PKInstallPackageIdentifier=com.CryptoPro.cprocsp-pki.PostFlight, NSLocalizedDescription=При запуске скриптов из пакета «cprocsp-pki-2.0.0-PostFlight.pkg» произошла ошибка.} {
NSFilePath = "./postflight";
NSLocalizedDescription = "\U041f\U0440\U0438 \U0437\U0430\U043f\U0443\U0441\U043a\U0435 \U0441\U043a\U0440\U0438\U043f\U0442\U043e\U0432 \U0438\U0437 \U043f\U0430\U043a\U0435\U0442\U0430 \U00abcprocsp-pki-2.0.0-PostFlight.pkg\U00bb \U043f\U0440\U043e\U0438\U0437\U043e\U0448\U043b\U0430 \U043e\U0448\U0438\U0431\U043a\U0430.";
NSURL = "file:///Volumes/cprocsp-pki-2.0.0/cprocsp-pki-2.0.0.mpkg/Contents/Packages/cprocsp-pki-2.0.0-PostFlight.pkg";
PKInstallPackageIdentifier = "com.CryptoPro.cprocsp-pki.PostFlight";
}

О Системе:
S3.png (23kb) загружен 1 раз(а). s4.jpg (57kb) загружен 1 раз(а). S2.jpg (21kb) загружен 1 раз(а). s1.jpg (57kb) загружен 2 раз(а).

Пробовал в трех браузерах, результат одинаковый

Здравствуйте.

1) Если на каком-либо госпортале требуется установка нашего плагина, то необходимо использовать квалифицированный сертификат электронной подписи, приобретенный в одном из аккредитованных удостоверяющих центров.

Поэтому, если у Вас нет такого сертификата (и соответствующего ему ключевого контейнера), дальнейшая установка плагина не имеет смысла.

2) На macOS перед установкой плагина необходимо установить КриптоПро CSP.

На macOs рекомендуется использовать КриптоПро CSP 5.0.

3) В Safari 12+ плагин не работает.
Техническую поддержку оказываем тут
Наша база знаний
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.